mscorlib 4.0.0.0 System.Enum System.Flags To be added.

Defines the formatting options that customize string parsing for the and methods.

- Field
  4.0.0.0
  System.Globalization.TimeSpanStyles

  Indicates that input is always interpreted as a negative time interval.

- Field
  4.0.0.0
  System.Globalization.TimeSpanStyles

  Indicates that input is interpreted as a negative time interval only if a negative sign is present.